@use '../abstract/variables' as v;

body {
	font-family: v.$font-main-text;
	margin: 0px;
	font-size: 100%;
}

h1,
h2 {
	font-family: v.$font-header-text;
	font-size: 2rem;
	line-height: 2.5rem;
	margin-bottom: 2rem;
}

h3 {
	font-size: 1.5rem;
	font-family: v.$font-header-text;
	line-height: 2rem;
}

p {
	line-height: 1.5rem;
	margin-bottom: 1rem;
}

a,
a:link,
a:hover,
a:visited {
	text-decoration: none;
	color: v.$color-text-white;
}

.container {
	width: 80%;
	margin: auto;
}
